<h3>Formulario de envio (Prueba): </h3>
<div>
  <button (click)="fileInput.click()">Adjuntar un Archivo</button>
  <input style="display: none" #attachments type="file" (change)="addFile($event)" #fileInput>
  <hr>
  <ul *ngFor="let selected of listOfFiles;let index = index">
    <li>{{selected}}<button (click)="delectedFile(index)">Eliminar</button></li>
  </ul>
</div>
